.popup-login {
display: block;
position: fixed;
top: 0;
right: 0;
left: 0;
bottom: 0;
width: 0;
margin: auto;
overflow: hidden;
white-space: normal; user-select: none;
}
.embeded-login {
display: block;
position: relative;
width: 100%;
margin: auto;
white-space: normal; user-select: none;
max-width: 1280px;
}
.logout.hide,
.my-account.hide,
.btn-log-reg.hide,
.popup-login.popup-hide {
display: none; }
.embeded-login .close-modal {
display: none;
}
.popup-login.embeded-login > article{
min-height: 420px;
padding:80px;
}
.popup-login{
display: -ms-grid; display: grid;
-ms-grid-columns:1fr 1fr;
grid-template-columns: 1fr 1fr;
}
body.pop-overlay-center.pop-overlay-popup-login .popup-login {
width: 100%;
max-width: 840px;
height: 540px;
margin: auto;
z-index: 2001;
}
body.pop-overlay-center.pop-overlay-popup-login .overlays .pop-overlay-inner.pop-center {
width: 100%;
max-width: 840px;
height: 540px;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
box-shadow: 0px 17px 49px -9px rgba(0,0,0,0.3);
border: solid 1px #e4e4e4;
}
body.pop-overlay-center .overlays .pop-overlay {
background: #fff;
opacity: 0.9;
}
body.pop-overlay-center .popup-login > article{
min-height: 420px;
padding:60px;
}
.left-side {
-ms-grid-column: 1;
grid-column: 1;
background-color: #eee;
}
article.left-side > ul {
margin: 0;
}
.right-side {
-ms-grid-column: 2;
grid-column: 2;
}
body.pop-overlay-center .popup-login .close-modal {
position: absolute;
top: 0px;
right: 0px;
display: block;
text-indent: -100vw;
overflow: hidden;
width: 30px;
height: 30px;
padding: 0;
background: none;
z-index: 3000;
}
.register-btn,
.process-login {
margin-top: 10px;
margin-bottom: 20px;
width: 100%;
}
.validate aside.help.error {
margin-top: -13px;
position: relative;
font-size: 13px;
font-weight: normal;
text-align: left;
line-height: 1.5;
}
.register.failed .form-error {
display: block;
}
fieldset.register.validate.failed {
position: relative;
display: block;
}
.register .form-error,
.login-account .login-form .form-error {
display: none;
margin-top: -25px;
position: relative;
width: 100%;
text-align: left;
font-size: 13px;
color: red;
line-height: 1.5;
}
.top-links .login-form .form-error {
padding-top: 2px;
}
.login-account .login-form.validate.failed .form-error,
.login-account .login-form.validation-failed .form-error {
display: block;
}
.register h3,
.login-account .login-form h3 {
margin-bottom: 20px;
text-align: left;
}
header.popup-login a,
header.popup-login label {
display: block;
width: 100%;
text-align: left;
margin: 0px;
padding: 0px;
line-height: 1.5;
}
article.left-side ul li {
text-align: left;
}
.hide-container {
display: none;
}
.component_Membership_LostPassword .error {
padding-top:15px;
}
.component_Membership_LostPassword table {
border-collapse:separate;
border-spacing:0 14px;
}
form.register.validate.failed input,
header.popup-login .validate.validation-failed input.error {
border: solid 1px #ff5023;
}
.docwrap .ym-wrapper .component_Membership_Login2 {
padding: 0px;
}
.login-tab-menu {
display:none;
}
.popup-login.embeded-login .register .form-error, .popup-login.embeded-login .login-account .login-form .form-error {
margin-top: -25px;
}
.login button.link {
background: none;
color: #000000;
text-transform: unset;
padding: unset;
margin-left: 8px;
}
.error {
font-weight: normal;
}
a.account {
text-decoration: underline;
margin-bottom:40px;
}
.my-account {
padding: 40px 0;
}
.account-menu {
display: grid;
grid-template-columns: 150px;
}
@media screen and (max-width: 740px){
body.pop-overlay-center .popup-login > article,
.popup-login.embeded-login > article {
padding: 20px;
}
.docwrap .ym-wrapper .component_Membership_Login2 {
padding: 0px;
}
nav.login-tab-menu {
display: -ms-grid;
display: grid;
-ms-grid-columns:1fr 1fr;
grid-template-columns: 1fr 1fr;
height: 70px;
}
nav.login-tab-menu a {
place-self: center;
text-align: center;
padding: 20px 0;
font-weight: 500;
font-size: 20px;
}
header#popup-wrapper .left-side {
display: none;
-ms-grid-column: auto;
grid-column: auto;
}
article.right-side {
-ms-grid-column: auto;
grid-column: auto;
}
.popup-login {
-ms-grid-columns: auto;
grid-template-columns: auto;
}
header#popup-wrapper.register .right-side {
display: none;
}
header#popup-wrapper.register .left-side {
display: block;
background-color: #fff;
}
header#popup-wrapper nav.login-tab-menu a.login-tab,
header#popup-wrapper.register nav.login-tab-menu a.new-customer-menu {
background-color: #fff;
}
header#popup-wrapper.register nav.login-tab-menu a.login-menu,
header#popup-wrapper nav.login-tab-menu a.new-customer-menu {
background-color: #eee;
}
header#popup-wrapper h3 {
display: none;
}
.popup-login.embeded-login .register .form-error,
.popup-login.embeded-login .login-account .login-form .form-error {
margin-top: 0;
}
}
@media screen and (max-width: 675px){
body.pop-overlay-center .popup-login > article {
padding: 20px;
}
.popup-login.embeded-login > article {
padding: 40px 20px;
}
}
.component_Membership_Login2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c87.component_Membership_Login2 {
 } 
